@charset "UTF-8";

:root {
  --main-blue:#023793;
  --second-blue:#d2e5fa;
  --cta-color:#005dff;
}

.sec-concept {
  padding-top: 60px;
}
@media (max-width: 768px) {
  .sec-concept {
    padding-top: 60px;
  }
  .sec-concept .l-inner {
    width: 100%;
  }
  .sec-concept .text-lead {
    margin-left: auto;
    margin-right: auto;
    width: 92%;
  }
}

.text-lead {
  margin-top: 64px;
  text-align: center;
}

@media (max-width: 768px) {
  .concept-wrap {
    margin-top: 40px;
  }
}

.concept-item {
  margin-top: 64px;
  position: relative;
  padding-top: 82px;
}
@media (max-width: 768px) {
  .concept-item {
    margin-top: 0;
    padding-top: 0;
  }
}
.concept-item:nth-child(odd) .concept-thumb {
  right: -4.5%;
  top: 0;
}
@media (max-width: 768px) {
  .concept-item:nth-child(odd) .concept-thumb {
    right: 0;
  }
}
.concept-item:nth-child(odd) .concept-body > * {
  width: 75%;
}
@media (max-width: 768px) {
  .concept-item:nth-child(odd) .concept-body > * {
    width: 100%;
  }
}
.concept-item:nth-child(even) .concept-body {
  margin-left: auto;
}
.concept-item:nth-child(even) .concept-body > * {
  margin-left: auto;
  width: 75%;
}
@media (max-width: 768px) {
  .concept-item:nth-child(even) .concept-body > * {
    width: 100%;
  }
}
.concept-item:nth-child(even) .concept-thumb {
  left: -4.5%;
  top: 0;
}
@media (max-width: 768px) {
  .concept-item:nth-child(even) .concept-thumb {
    left: 0;
  }
}

.concept-thumb {
  position: absolute;
  width: 56.625%;
}
@media (max-width: 768px) {
  .concept-thumb {
    position: relative;
    width: 100%;
  }
}

.concept-body {
  padding: 72px 4% 72px;
  background: #F4F5F5;
  width: 58.8333333333%;
}
@media (max-width: 768px) {
  .concept-body {
    padding: 40px 4% 40px;
    width: 100%;
  }
}

.box-white {
  padding: 56px 0;
  background: rgba(255, 255, 255, 0.85);
}

.box-inner {
  margin: 0 auto;
  width: 73.8333333333%;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 960px) {
  .box-inner {
    width: 92%;
  }
}

.sec-design .box-inner {
  flex-direction: row-reverse;
}

.box-item01 {
  writing-mode: vertical-rl;
}

.box-item02 {
  width: 81.151241535%;
}

.box-title span {
  display: inline-block;
  font-size: 64px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.04em;
  font-size: clamp(32px,3.33vw,64px);
  color: var(--main-blue);
}
@media (max-width: 768px) {
  .box-title span {
    font-size: 32px;
  }
}

.box-subtitle {
  font-size: 32px;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.04em;
}
@media (max-width: 768px) {
  .box-subtitle {
    font-size: 24px;
  }
}
.box-subtitle + p {
  margin-top: 34px;
}

.sec-design {
  padding: 106px 0;
  background: url(../img/style/bg_style01.jpg) no-repeat center/cover;
}
@media (max-width: 960px) {
  .sec-design {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

.sec-construction {
  padding: 106px 0;
  background: url(../img/style/bg_style02.jpg) no-repeat center/cover;
}
@media (max-width: 960px) {
  .sec-construction {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

.sec-cooperation {
  padding-top: 60px;
  padding-bottom: 75px;
}
@media (max-width: 960px) {
  .sec-cooperation {
    padding-top: 60px;
    padding-bottom: 80px;
  }
}

.cooperation-wrap {
  margin-top: 63px;
  display: flex;
  justify-content: space-between;
  overflow: hidden;
}
@media (max-width: 768px) {
  .cooperation-wrap {
    flex-direction: column;
    justify-content: flex-start;
  }
}
.cooperation-wrap .left {
  width: 50%;
}
@media (max-width: 768px) {
  .cooperation-wrap .left {
    width: 100%;
  }
}
.cooperation-wrap .right {
  width: 44.8333333333%;
}
@media (max-width: 768px) {
  .cooperation-wrap .right {
    margin-top: 40px;
    width: 100%;
  }
}

.longsmart-wrap {
  position: relative;
}
.longsmart-wrap svg {
  width: 100%;
  height: auto;
}
.longsmart-wrap.is-show #circle01 {
  -webkit-animation: 1s drawCircle 0s forwards;
          animation: 1s drawCircle 0s forwards;
}
.longsmart-wrap.is-show #circle02 {
  -webkit-animation: 1s drawCircle 0.5s forwards;
          animation: 1s drawCircle 0.5s forwards;
}

#circle01 {
  stroke-dasharray: 0 900 0;
}

#circle02 {
  stroke-dasharray: 0 900 0;
  transform: translate(1398px, 4708px) scale(-1, 1);
}

@-webkit-keyframes drawCircle {
  to {
    stroke-dasharray: 800;
  }
}

@keyframes drawCircle {
  to {
    stroke-dasharray: 800;
  }
}
.longsmart-img {
  display: none;
}

@-moz-document url-prefix() {
  .longsmart-img {
    display: block;
  }
  .longsmart-svg {
    display: none;
  }
}
.btn-techno {
  margin: 40px auto 0;
  max-width: 360px;
}

.sec-flow {
  padding-top: 150px;
  padding-bottom: 161px;
}
@media (max-width: 960px) {
  .sec-flow {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

.flow-item {
  display: flex;
}
.flow-item:not(:first-child) .flow-toc-item::before {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  content: "";
  display: block;
  height: 50%;
  width: 2px;
  background-color: #CCCCCC;
  z-index: 0;
}
.flow-item:not(:last-child) .flow-toc-item::after {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  content: "";
  display: block;
  height: 50%;
  width: 2px;
  background-color: #CCCCCC;
  z-index: 0;
}

.flow-toc-item {
  position: relative;
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  width: 156px;
}
@media (max-width: 960px) {
  .flow-toc-item {
    display: none;
  }
}
.flow-toc-item .circle {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  margin: 0 auto;
  border-radius: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
  font-size: 20px;
  z-index: 1;
  height: 56px;
  width: 56px;
  background-color: #F2F2F2;
  border: 1px solid #CCCCCC;
  transition: 0.3s width cubic-bezier(0.215, 0.61, 0.355, 1);
  transition-property: width, height, border, background-color;
}
.flow-toc-item .circle img {
  margin: 0 auto;
}
.flow-toc-item .on {
  display: none;
  width: 50%;
  height: 50%;
}
.flow-toc-item .off {
  display: block;
  color: #CCCCCC;
}
.flow-toc-item.is-active .circle {
  width: 156px;
  height: 156px;
  background-color: #033792;
  border: 1px solid #033792;
}
.flow-toc-item.is-active .on {
  display: flex;
  align-items: center;
  justify-content: center;
}
.flow-toc-item.is-active .off {
  display: none;
}

.flow-item {
  position: relative;
}
@media (max-width: 960px) {
  .flow-item:not(:last-child)::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 25px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 40px 30px 0 30px;
    border-color: #033792 transparent transparent transparent;
  }
  .flow-item:last-child .flow-main-item {
    padding-bottom: 0;
  }
}

.flow-main-item {
  margin-left: 63px;
  width: calc(100% - 156px);
}
@media (max-width: 960px) {
  .flow-main-item {
    margin-left: 0;
    width: 100%;
  }
}

.flow-main-item {
  padding: 51px 0;
  display: grid;
  grid-auto-columns: 1fr;
  grid-template-columns: 66.25% 1fr;
  grid-template-rows: auto 1fr;
  gap: 0% 0%;
  grid-template-areas: "title thumb" "text thumb";
  border-bottom: 1px solid #D5D5D5;
}
@media (max-width: 960px) {
  .flow-main-item {
    padding-top: 0;
    padding-bottom: 100px;
    grid-template-columns: auto;
    grid-template-rows: auto auto 1fr;
    gap: 0% 0%;
    grid-template-areas: "title" "text" "thumb";
    border-bottom: none;
  }
}
.flow-main-item .text {
  grid-area: text;
}
.flow-main-item .title {
  grid-area: title;
}
.flow-main-item .thumb {
  grid-area: thumb;
}
.flow-main-item .title {
  display: flex;
  align-items: center;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.33;
  letter-spacing: 0.04em;
}
@media (max-width: 960px) {
  .flow-main-item .title {
    font-size: 20px;
  }
}
.flow-main-item .title span {
  margin-right: 0.5em;
  display: inline-block;
  font-size: 60px;
}
@media (max-width: 960px) {
  .flow-main-item .title span {
    font-size: 40px;
  }
}
.flow-main-item .title .u-num {
  font-weight: 400;
}
.flow-main-item .text {
  margin-top: 1em;
}
.flow-main-item .thumb {
  margin-left: auto;
  align-self: center;
  width: 200px;
}
@media (max-width: 960px) {
  .flow-main-item .thumb {
    margin: 30px auto 0;
    width: 100%;
    justify-content: center;
  }
}
.flow-main-item .icon {
  margin: 0 auto;
  width: 148px;
}
@media (max-width: 960px) {
  .flow-main-item .icon {
    width: 108px;
  }
}

@media (max-width: 960px) {
  .btn-flow01 {
    margin: 0 auto 0;
    width: 200px;
  }
}

@media (max-width: 960px) {
  .flow-item {
    transform: translate(0, 30px);
    opacity: 0;
    transition: 0.9s ease-out;
    transition-property: opacity, transform;
  }
  .flow-item.is-show {
    transform: translate(0, 0);
    opacity: 1;
  }
}